uuid: e624df62-7419-41d2-8366-3c7ccc76008e
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.from_library
id: paragraph.from_library.created
field_name: created
entity_type: paragraph
bundle: from_library
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
